RubyGems Navigation menu

easy_flash 0.0.1

A simplified way to use flash messages.

Gemfile
          gem 'easy_flash', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install easy_flash
  
  
  
  
  
  
  

Total downloads 1,911

For this version 1,006

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 21, 2012 (6 KB)
  2. 0.0.0 - August 21, 2012 (5.5 KB)